﻿ body{
	 font-family:Arial, Helvetica, sans-serif
	 }
 .myCalculator
{
	float:none;
	width:100%;
	margin-top:10px;
}

.myCalculator *
{
	font-size:11px;
}

.myCalculator .roomTotal, .myCalculator .houseTotal
{
	width:100%;
	padding:3px 0 3px 0;
	margin: 3px auto 5px auto;
	text-align:right;
	font-weight:normal;
	border-top: 1px solid #95B8AE;
	border-bottom: 1px solid #95B8AE;
}
.myCalculator .roomTotal .padding, .myCalculator .houseTotal .padding
{
	padding-right:1px;
}

.myCalculator .houseTotal td b
{
	font-size:15px;
}

.myCalculator .houseTotal
{
	margin-top:10px;
}

.myCalculator div#roomEntries a
{
	display:block;
	width:100%;
	padding:5px 0 5px 0;
	margin-bottom:1px;
	font-weight:bold;
	color: #000;
	font-family: Verdana, Arial, Helvetica;
}

.myCalculator div#roomEntries a:hover
{
	background:#CECECE;
	color:#000;
}

.myCalculator div#roomEntries a span
{
	display:block;
	padding-left:10px;
	padding-right:5px;
	font-size:12px;
}

.roomItems input.items, .itemsSummary input.items
{
	border:1px solid #aaaaaa;
	width:20px;
	height:17px;
	text-align:center;
	font-size:11px;
	padding: 0;
	margin:0 0 1px 0;
	font-family:verdana;
}

.itemsSummary input.items
{
	/*font-size:11px;
	height:100%;
	border:none;*/
}
div#roomHeading {
	background:#CECECE;
	margin: 3px 0 3px 0;
	padding: 4px 5px;
	cursor:pointer;
	clear: both;
}
div#roomHeading b
{
	display: block;
	position: relative;
	float: left;
	width: 85%;
	color:#000;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}
div#roomHeading span {
	display: block;
	position: relative;
	float: right;
	width: 9.9%;
	color:#000;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

.hdrSummary
{
	width:100%;
	margin: 0 auto;
}
.hdrSummary .paddingBottomItem, .hdrRoom .paddingBottomItem {
	/*border-bottom: 1px solid #FFFFFF;*/
	line-height: 1px;
	font-size: 1px;
	height: 2px;
}

/* ITEMS IN ROOM TABLE */
div#roomItemsCnt {
/*	text-align: center;*/
}
.hdrRoom {
	width: 99%;
	margin: 0 auto;
}
.hdrSummary .r1, .hdrRoom .r1, .hdrUnitSizes .r1
{
	background:#CECECE;
}

.hdrSummary .paddingBottom, .hdrRoom .paddingBottom
{
	line-height:1px;
	font-size:1px;
	height:2px;
}

.hdrSummary .c1, .hdrSummary .c2, .hdrSummary .c3, .hdrSummary .c4, .hdrRoom .c1, .hdrRoom .c2, .hdrRoom .c3,
	.hdrUnitSizes .c1, .hdrUnitSizes .c2
{
	color:#072E4B;
	padding:2px 4px 2px 4px;
	text-align:right;
	font-weight:bold;
	border-right:1px solid #ffffff;
}

.hdrSummary .c1, .hdrRoom .c1, .hdrUnitSizes .c1
{
	text-align:left;
}

.hdrSummary .c4, .hdrRoom .c3
{
	border:none;
	text-align:center;
}

.formErrorMsg
{
	border:1px solid #ff0000;
	background:#F9E8E8;
	padding:10px;
	color:#ff0000;
}

.spaceSelectorContainer
{
	padding-bottom:10px;
}

.hdrUnitSizes
{
	width:184px;
	margin-left:auto;
	margin-right:0;
}

.roomSummaryContainer
{
	text-align:center;
}
/*
a.expandCollapse
{
	float: right;
	display:block;
	padding:2px;
	font-size:12px;
	color: #FFFFFF;
	text-decoration:none;
	font-weight:bold;
}*/

a.addQty
{
	display:block;
	text-decoration:none;
	text-align:center;
	height:100%;
/*	width:100%;*/
	width:70%;
	padding:2px 0 3px 0;
	color:#fff!important;
	
background: #F13F23!important;
font-size: 14px;
font-weight: bold;
/*margin-left:5px;*/
margin-left:0px;
}

a.expandCollapse:hover, a.addQty:hover
{
	background:#CECECE;
	color:#ffffff;
}

.scForm td, .scForm th
{
	text-align: left;
	vertical-align: top;
	padding: 0;
}

.scForm td {
	padding: 0;
	vertical-align: top;
}
.scForm label {
	display: block;
}
div#calccol {
	float: left;
}
div#calccolpad {
	margin-right: 0;
}
div#head {
}
.form16 .wdform_page{
	background: radial-gradient(rgba(255, 255, 255, 0.49), rgba(0,0,0,0)) !important;
}
.form16 .wdform-page-and-images{
	border: none !important;
}
.full_width{
	margin-top: 125px;
}
#primary{
	box-shadow: 4px 3px 7px 0px rgb(182, 182, 182),0 4px 10px 0 rgba(0, 0, 0, 0.16);
	margin-top: 0;
}
#wdform_21_element4::-webkit-input-placeholder, #wdform_21_element4:-moz-placeholder, #wdform_21_element4::-moz-placeholder, #wdform_21_element4:-ms-input-placeholder{
	color: rgba(0,0,0,.6);

}
.wdform-field[type="type_recaptcha"] .wdform-label{
	display: none !important;
}
.post_title a{
	color: black;
}
div#head h2 {
	color: #08355C;
	margin: 0;
	padding: 0;
margin-left: 2px;
margin-right: 6px;
}
.form16 .wdform_section {
    display: block !important;
    margin: 0 auto;
    left: 0;
    right: 0;
    width: 400px;
}
.spaceEstimWrap {
    height: auto;
    margin: 0 auto;
    display: inline-block;
    text-align: left;
    padding-top: 5%;
}

form.wpcf7-form{
	text-align: center;
}
.spaceEstimWrap:focus{
	outline: none;

}
#wdform_4_element16{
	pointer-events: none;
}
div#head b {
	display: block;
	position: relative;
	padding: 8px 0 15px 10px;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica;
	/*background: url(/images/quote/hd_right.jpg) no-repeat 100% 0;*/
	background:#CECECE;
}
#getQuoteContactForm{
	display: none;
}
div#head img {
	vertical-align: middle;
	margin: 1px 10px 0 0;
	float: left;
}
div#roomEntriesCnt, div#roomItemsPad, div#itemsSummaryCnt, div#finaliseQuoteCnt {
	background-color: #E6E6E6;
	margin-left: 2px;
	margin-right: 6px;
}
div#finaliseQuoteCnt {
	height: auto;
}
div.intro, div#calculatorLocatorMsg, div#calculatorLocatorContainer {
	padding: 2px 10px 4px 10px;
	text-align: left;
}
div#calculatorLocatorMsg {
	height: 270px;
}
td#itemList {
	cursor: default;
}

div#requiredspace a
{
	text-align:center;
	font-size:16px;
	font-weight:bold;
	background:#F9182C;
	color:#ffffff;
	display:block;
	padding:10px 10px;
	margin:5px 6px 5px 15px;
	text-decoration:none;
}
div#requiredspace a span{	font-size:16px;
}
div#requiredspace{width:91%}
div.print_btn {text-align: center;font-size: 16px;font-weight: bold;background: #013155;color: white;display: block;padding: 10px 10px;margin: 5px 6px 5px 2px;text-decoration: none; cursor:pointer;}
div.print_btn div{font-size: 12px;}	

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.third-row-calc {padding-left: 20px;}
}